export declare const padding: number;
export declare const BODIED_EXT_PADDING: number;
export declare const Wrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Overlay: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PlaceholderFallback: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PlaceholderFallbackParams: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledImage: import("styled-components").StyledComponent<"img", any, {}, never>;
